/*
Custom CSS
*/

.card-feature-icon{
padding-top: 82%;
padding-left: 10px;
padding-right: 10px;
}

.image-radius-0{border-radius: 0px;}
.image-radius-10{border-radius: 10px;}
.image-radius-20{border-radius: 20px;}
.image-radius-30{border-radius: 30px;}
.image-round{border-radius: 50%;}



html .badge-1 {
	background-color: #9900cc;
}


html .badge-2 {
	background-color: #009999;
}


html .badge-3 {
	background-color: #b7a82e;
}

html .badge-4 {
	background-color: #bf7746;
}

html .badge-5 {
	background-color: #2aa14b;
}

.card-border:after {
	background-color: #04355C;
}

.form-age-pos
{
padding-top: 10px;
}

.border-info-secondary
{
border-color: #04355C;
border-radius: 20px;
max-width: 220px;
}

.tbl-no-line
{
border-color: #04355C;
}



.table > thead > tr > td.no-line,
.table > tbody > tr > td.no-line,
.table > tfoot > tr > td.no-line,
.table > thead > tr > th.no-line,
.table > tbody > tr > th.no-line,
.table > tfoot > tr > th.no-line,
.table > thead > tr.no-line > td,
.table > tbody > tr.no-line > td,
.table > tfoot > tr.no-line > td,
.table > thead > tr.no-line > th,
.table > tbody > tr.no-line > th,
.table > tfoot > tr.no-line > th {
	/*background-color: #212529;*/
	/*color: #FFF;*/
    border-bottom: 0px;
}

.solid-container 
{
    height: 100vh;
}


.Dfloat{
	position:fixed;
	width:60px;
	height:60px;
	bottom:40px;
	right:40px;
	background-color:#25d366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
  font-size:30px;
	box-shadow: 2px 2px 3px #999;
  z-index:100;
}

.Dfloat:hover {
	color:#FFFF00;
}


.my-Dfloat{
	margin-top:16px;
}

.cus-ity blockquote {
    border-left: 4px solid #29bec5;
    
}

